/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


html, body{
	font-size: 18px !important;
	line-height: 1.6rem !important;
	color: #193d4e !important;
}
a {color: #193d4e;}
p a {
    color: #357892 !important;
}
p a:hover {
    color: #193d4e !important;
}

#top .inside, .header .inside, #footer .inside, #bottom .inside, body.sidebar #container, #main .mod_article:not(.autogrid), .fullwidth.boxed-content .contentwrap, .smallwidth .contentwrap, .boxed-content .contentwrap, .autogrid_wrapper.article, .ce_text_image_bar .inside, .ce_headerimage .ce_headerimage_inside, .ce_video_background .ce_video_background_inside, #offcanvas-top .offcanvas-top-inside, .ce_calltoaction .ce_calltoaction_inside, .mod_breadcrumb .mod_breadcrumb_inside{
	max-width: 1500px;
}

/* Navi */
.header {
background: #193d4e; /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(25,61,78,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #ffffff !important;
	line-height: 45px;
}
.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active{
	color: #ffdf41 !important;
}
.mainmenu ul li a {color: #ffffff !important;}
/*.mod_breadcrumb {
	background: #193d4e !important;
	color: #ffffff !important;
	border-top: 0px !important;
	border-bottom: 0px !important;
}
.mod_breadcrumb a {
	color: #7D7E7E !important;
}*/
.mainmenu>ul>li>a, .mainmenu>ul>li>a>span {text-transform: uppercase;}
.mainmenu ul ul {
    border-top: 2px solid #ffdf41 !important;
    margin-top: 0px;
}
.mainmenu ul ul li a {
    font-size: 0.9rem;
    line-height: 35px !important;
}
.mainmenu ul ul li.navtrenner a {border-top: 2px solid #193d4e;}
.logo {
    float: left;
    height: 90px;
}
.header.original .mainmenu ul ul li a.trail, .header.original .mainmenu ul ul li a.active, .header.cloned .mainmenu ul ul li a.trail, .header.cloned .mainmenu ul ul li a.active {color: #193d4e !important;}

.header .mainmenu ul ul li a:hover:not(.menuheader), .header .mainmenu ul ul li a.active, .header .mainmenu ul ul li a.trail {color: #193d4e !important;}

.mod_top_phone, .mod_top_mail, .mod_changelanguage {float:right; color: #ffffff; font-size: 16px !important; line-height: 16px !important; padding: 10px 0 10px 20px;}
.mod_top_phone a, .mod_top_mail a, .mod_changelanguage a{color: #ffffff !important;}
.mod_changelanguage li {display:inline-block; margin-right: 10px; border-left: 1px solid #ffffff; padding-left:10px;}
.mod_changelanguage li.last {margin-right: 0px;}
.mod_top_phone .fa-phone:before, .mod_top_mail .fa-envelope:before {margin-right: 5px;}

/*Sprachwechsler*/
/*.mod_changelanguage {
    float: right;
    font-size: 12px;
    margin-left: 24px;
    position: relative;
    transition: all 0.3s ease 0s;
    z-index: 100;
}*/
/*.mod_changelanguage select {
    border: 1px solid #ffffff;
    border-radius: 5px;
	background: rgba(255,255,255,0.2);
	color: #ffffff;
	padding: 5px 10px;
}*/
.chrome form select, .safari form select, select {
    height: 40px;
}

/*Farbanpassungen*/
/*#top, #top a {
    color: #193d4e !important;
}
#top .mod_top_mail a:hover, #top .mod_login_top:hover, #top .mod_search:hover, #top .mod_langswitcher span:hover {
    background: #e8c626 !important;
}
#top .mod_socials a i {
    color: #193d4e;
}*/


.custommenu {background: rgba(25, 61, 78, 0.7) none repeat scroll 0 0;}
.custommenu li:hover a {color: #193d4e;}

.smartmenu {clear: both;}
.smartmenu .smartmenu-trigger {height: 90px;}
.smartmenu .smartmenu-trigger .line, .smartmenu .smartmenu-trigger .line:before, .smartmenu .smartmenu-trigger .line:after {background: #ffffff none repeat scroll 0 0;}
.smartmenu-content {background: rgba(25, 61, 78, 0.95) none repeat scroll 0 0;}
.smartmenu-content .mod_navigation li, .smartmenu-content .mod_navigation a, .smartmenu-content .mod_navigation span {font-weight: 400;}

#footer {
    background: #e7e8ea !important;
	color: #193d4e !important;
	border-top: 6px solid #ffffff;
}
#footer h4{
    color: #193d4e !important;
}
#footer, #footer a {
    color: #193d4e;
}
#footer .ce_text a:hover, #footer .ce_iconbox a:hover{
	color: #193d4e !important;
}
#footer li:after {
    border-bottom: 1px solid #7D7E7E;
}
#footer .totop{
    color:#ffffff !important;
}
#footer .totop:before {
    background: #193d4e;
}
#footer .mod_socials a i {
    background: #ffffff;
    margin-right: 10px !important;
}
#bottom {
    background: #193d4e; /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(25,61,78,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#bottom .inside, #bottom .inside a {
    color: #ffffff !important;
}

.cookiebar {
    background: #7D7E7E !important;
}
.color-accent, .color-accent p, .color-accent i, .color-accent h1, .color-accent h2, .color-accent h3, .color-accent h4, .color-accent h5, .color-accent h6, .color-accent a:not(.link-white) {
	color: #7D7E7E !important;
}
.ce_linkbox a i {background-color: #e8c626 !important;}

/*Header Slider und Image*/
.ce_revolutionslider_hyperlink {
	font-size: 1.1rem !important;
    background: #193d4e none repeat scroll 0 0 !important;
    border-color: #193d4e !important;
	color: #ffffff !important;
}
.tparrows.preview3 .tp-arr-imgholder, .tparrows.preview3 .tp-arr-titleholder {display: none;}
.ce_iconbox_header .iconbox_header_content {
    width: 100% !important;
}
.ce_headerimage.version1 .content {
    background: rgba(25, 61, 78, 0.8) none repeat scroll 0 0;
}
.ce_iconbox_header {
    bottom: 30px;
}
/*Startseite*/
.header-startseite .iconbox_header_item_inside.bg-white {background: #ffffff !important;}
.header-startseite .ce_iconbox_header .iconbox_header_icon {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
    display: block;
    float: none;
}
.header-startseite .ce_iconbox_header .link {text-align: center; margin-top: 0px;}
.header-startseite .ce_iconbox_header .iconbox_header_item {margin-bottom: 5px;}
.header-startseite .ce_iconbox_header .iconbox_header_item .image_container {margin-right: 0px;}
.header-startseite .ce_iconbox_header .iconbox_header_item_inside {padding: 2px;}


/* Buttons*/
.ce_hyperlink a.hyperlink_img{
    background: none !important;
    border: none !important;
}
.ce_hyperlink a.hyperlink_img img {
	box-shadow: 0 0 10px #666666;
}
.ce_hyperlink a, a.btn {
	font-size: 1.1rem !important;
	color: #193d4e;
}
.ce_hyperlink-extended a.link-sec-color-outline {
    border-color: #193d4e !important;
    color: #193d4e !important;
}
.ce_hyperlink-extended a.link-sec-color-outline:hover {
    color: #ffffff !important;
}
.verlauf-gelb .ce_hyperlink a, .verlauf-gelb a.btn{
	background: #193d4e none repeat scroll 0 0 !important;
    border-color: #193d4e !important;
}

.ce_calltoaction .ce_url a {
    color: #193d4e !important;
}
.color-white a:not(.link-white)


/* Hintergruende*/
.verlauf-gelb {
	background: #193d4e; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,233,135,1) 0%, rgba(255,223,65,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,233,135,1) 0%,rgba(255,223,65,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,233,135,1) 0%,rgba(255,223,65,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe987', endColorstr='#ffdf41',GradientType=0 ); /* IE6-9 */
}
.verlauf-blau {
	background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(25,61,78,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(0,0,0,1) 0%,rgba(25,61,78,1) 50%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* Texte */
h1, h2, h3, h4, h5, h6 {
    color: #193d4e;
}
.ce_leadertext.version1 {
    max-width: 1000px !important;
}
.ce_leadertext.version1 p {
    font-size: 1.13rem;
}

/*Lösungen Icons*/
.loesungsteaser .contentwrap {text-align: center !important;}
.loesungsicon {width: 100%; max-width: 180px; display: inline-block; padding: 8px 18px; vertical-align: top;}
.loesungsicon p {font-size: 14px !important; line-height: 16px !important; margin-bottom: 8px;}
.loesungsicon .ce_linkbox_image {padding:5px 10px;}

/*Produktlisten*/
.mod_customcataloglist.cc_apq_stage .cc_apq_bottom button {
    background: #7D7E7E none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 7px 20px;
    text-align: center;
    width: auto;
	font-size: 1rem;
	line-height: 1.2rem;
	font-family: "Source Sans Pro",sans-serif;
}
.mod_customcataloglist.cc_apq_stage {text-align:center;}
.mod_customcataloglist.cc_apq_stage .entry {
    display: inline-block;
	width: 23%;
	margin: 0.5%;
	vertical-align: top;
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
}
.mod_customcataloglist.cc_apq_stage h3,.mod_customcataloglist.cc_apq_stage h3 a{
    margin-bottom: 0px;
	color: #ffffff;
	font-weight: normal;
	font-size: 1.2rem;
}
.mod_customcataloglist.cc_apq_stage .cc_apq_top {
    background: #193d4e none repeat scroll 0 0;
	padding: 5px 10px; 
	min-height: 65px;
}
.mod_customcataloglist.cc_apq_stage .cc_apq_middle{
    background: #ffffff none repeat scroll 0 0;
	padding: 10px;
	border-top: 1px solid #eeeeee;
	text-align: left;
}
.mod_customcataloglist.cc_apq_stage .cc_apq_middle .fa {width: 30px;text-align: center;}
.mod_customcataloglist.cc_apq_stage .cc_apq_bottom {
    background: #ffffff none repeat scroll 0 0;
	padding: 10px;
	text-align: right;
	border-top: 1px solid #eeeeee;
}
.mod_customcataloglist .cc_apq_inside:hover {opacity: 0.6;}

/* Produkt - Detail*/
.mod_customcatalogreader {margin-top:40px; margin-bottom: 80px;}
.mod_customcatalogreader.cc_apq_stage .single-leftside, .mod_customcatalogreader.cc_apq_stage .single-rightside {width: 49%; display: inline-block; vertical-align: top; margin-bottom: 40px;}
.mod_customcatalogreader.cc_apq_stage .single-rightside {padding: 0 40px 60px;}
.mod_customcatalogreader.cc_apq_stage h1 {
	font-size: 2.6rem; 
	line-height: 1.1;
	margin-bottom: 10px;
}
.mod_customcatalogreader.cc_apq_stage .subheadline {
	font-size: 1.6rem; 
	line-height: 1.1;
	font-weight: normal;
	color: #7D7E7E;
	margin-bottom: 40px;
}
.mod_customcatalogreader.cc_apq_stage .belastbarkeit {
	font-size: 24px; 
	font-weight: bold;
	color: #ffffff;
	background-color: #193d4e;
	display: inline-block;
	margin-bottom: 40px;
	padding: 7px 20px;
	width: 100%;
}
.mod_customcatalogreader.cc_apq_stage .ce_tabs{
	margin-bottom: 20px;
}
.mod_customcatalogreader.cc_apq_stage .ce_tabs .tabs.classic ul li.active { background-color: #ffffff;}
.mod_customcatalogreader.cc_apq_stage .ce_tabs .panes {
	background-color: #ffffff;
	padding: 20px;
}
.mod_customcatalogreader table {
    width: 100%;
}
.mod_customcatalogreader table td{
    padding: 2px 6px;
	vertical-align: top;
}
.mod_customcatalogreader table.table-striped tr:nth-child(2n) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.mod_customcatalogreader table.table-striped tr {
    background: #e7e8ea none repeat scroll 0 0;
}
.mod_customcatalogreader .fa-envelope:before {
    margin-right: 8px;
}
.mod_customcatalogreader .single-bottom {margin-bottom:40px;}

/*Galerie*/
.ce_gallery {position: relative;}
#cboxTitle {display:none !important;}
.ce_gallery .content {
    background: rgba(25, 61, 78, 0.6) none repeat scroll 0 0 !important;
}
.swiper-button-next{
    right: 0px !important;
}
.swiper-button-prev {
    left: 0px !important;
}
.swiper-button-next, .swiper-button-prev {
    margin-top: 0px !important;
    opacity: 1 !important;
	width: 40px;
	top: 45%;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    opacity: 0.3 !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
    background: rgba(25, 61, 78, 0.9) none repeat scroll 0 0;
    padding: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	line-height: inherit !important;
}

/*Filter*/
.mod_customcatalogfilter {
	padding: 20px;
	background-color: #ffffff;
}
.mod_customcatalogfilter .checkbox_container {
	padding-left:20px;
}
.mod_customcatalogfilter .checkbox_container input {
    /*float: left;*/
    width: 20px;
	margin-left:-20px;
}
.mod_customcatalogfilter .checkbox_container label {
    position: relative;
    /*top: -8px;*/
	line-height: 1.0rem !important;
}
.mod_customcatalogfilter form fieldset {
    padding: 25px 10px;
}
.mod_customcatalogfilter .clear_all_filters {display: none;}

/* Oberflächen */
.ce_text_imagebox.imagebox_version2 .inside, .ce_text_imagebox.imagebox_version3 .inside {
    background-color: #193d4e;
}
.ce_text_imagebox.imagebox_version3 .inside {
	padding: 8px 15px;
}

/*Kacheln*/
.kacheln .ce_text_imagebox div.headline {
    padding: 5px 10px;
	background: rgba(25, 61, 78, 0.9) none repeat scroll 0 0;
    border: 1px solid #7D7E7E;
	display: inline-block;
}
.kacheln .ce_text_imagebox:hover div.headline {
	background: #7D7E7E;
}
.kacheln .ce_text_imagebox h3.headline {
	font-size: 1.5rem;
	color: #193d4e;
	text-transform: uppercase;
}

/* News */
.newslist-v3 h6 a{
    color: #357892 !important;
}
.newslist-v3 h6 a:hover{
    color: #193d4e !important;
}
.newslist-v3 .content {
    padding: 20px 7%;
    min-height: 280px;
}
.mod_newslist .more {
    margin-top: 15px;
}
.newslist-v3 .date-top {
	background: #193d4e none repeat scroll 0 0;
}
.newsreader {
    margin: 0 auto;
    max-width: 1000px;
}
.newsreader .intro h1 {font-size: 2.5rem;}
.newsreader .intro figure {margin-bottom: 40px;}
.newsreader .intro p {margin-bottom: 60px;}
.newsreader .back a, .mod_customcatalogreader .back a {
    font-size: 1.1rem;
	color: #193d4e !important;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	border: #193d4e 2px solid;
	padding: 12px 20px;
	width: auto;
}
.newsreader .back a:hover, .mod_customcatalogreader .back a:hover {
	color: #ffffff !important;
	background-color: #193d4e;
}
.newslist-timeline-both {padding: 0 0 90px 55%;}
.newslist-timeline-both .newslist-timeline-date {
    background: #193d4e none repeat scroll 0 0;
	color: #ffffff;
}

/* Formular*/
form.style6 {
    background: #193d4e none repeat scroll 0 0;
	color: #193d4e !important;
	/*border: 1px solid #ffffff;*/
}
form.style6 .headline h1, 
form.style6 .headline h2, 
form.style6 .headline h3, 
form.style6 .headline h4, 
form.style6 .headline h5, 
form.style6 .headline h6 {
	color: #ffffff !important;
}
form.style6 input, form.style6 select, form.style6 textarea {
    /*background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;*/
    border-color: #ffffff;
    color: #ffffff !important;
}
form.style6 input:-moz-placeholder, form.style6 textarea:-moz-placeholder,
form.style6 input::-moz-placeholder, form.style6 textarea::-moz-placeholder,
form.style6 textarea{
    color: #ffffff !important;
	font-family: "Source Sans Pro", Arial, sans-serif;
}
form.style6 input.datepicker {
    background-image: url("../../apq_stage/icons/kalender-weiss.svg");
    background-position: right center;
    background-size: 32px auto;
    padding-right: 40px;
	background-repeat: no-repeat;
}
input.submit, form.style6 input.submit {font-size: 1rem; color: #193d4e !important;}
form .checkbox_container {overflow: initial;}

form.style8 input:-moz-placeholder, form.style8 textarea:-moz-placeholder,
form.style8 input::-moz-placeholder, form.style8 textarea::-moz-placeholder,
form.style8 textarea{
	font-family: "Source Sans Pro", Arial, sans-serif;
}

/*Accordeon*/
.ce_accordion.color-white .toggler:hover {
    color: #ffdf41;
}

@media only screen and (min-width: 1024px) {
    .newslist-timeline .image_container {width: 20%;}
    .newslist-timeline h4 {font-size: 1.3rem; margin-bottom: 10px;}
}

@media only screen and (max-width: 1400px) {
	html, body{font-size: 16px !important;}
}

@media only screen and (max-width: 1199px) {
.mod_customcataloglist.cc_apq_stage .entry {width: 31%;}
.mod_customcatalogreader.cc_apq_stage .single-rightside {padding: 20px;}
	.mainmenu ul li {margin-left: 7px; margin-right: 7px;}
}

@media only screen and (max-width: 1024px) {
    .loesungsicon {max-width: 145px; padding: 2px;}
    .loesungsicon .ce_linkbox_image {padding:5px 40px;}
	
	.header-startseite .ce_iconbox_header .link {line-height: 1.2rem;}
	
	.mod_customcatalogreader.cc_apq_stage .belastbarkeit {font-size: 18px;}
}

@media only screen and (max-width: 1023px) {
    .mod_customcatalogreader.cc_apq_stage .single-leftside {width: 35%;}
	.mod_customcatalogreader.cc_apq_stage .single-rightside {width: 62%;}
	
	/*.ce_text_image_bar .image-right, .ce_text_image_bar .image-left {display: block; width: 100%; position: relative; height: 300px;}
	.ce_text_image_bar .text-left, .ce_text_image_bar .text-right {display: block; width: 100%; position: relative; margin-left: 0px;}*/
	
	.block.one_fourth.tablet40P {width: 40%;}
	.block.three_fourth.tablet60P {width: 60%;}
	.mod_customcataloglist.cc_apq_stage h3, .mod_customcataloglist.cc_apq_stage h3 a {font-size: 1rem;}
	.mod_customcataloglist.cc_apq_stage .cc_apq_top {min-height: 52px;padding: 5px;}
}

@media only screen and (max-width: 899px) {
    .mod_customcataloglist.cc_apq_stage .entry {width: 47%;}
}

@media only screen and (max-width: 767px) {
	.header .inside {height: 90px; overflow: hidden;}
	#nav-open-btn {margin-top: 38px; left: 18px; top: 0px; padding-right: 18px;}
	.stickyheader .logo {position: absolute;margin-left: 50px; margin-top: 24px;}
	
	#main .mod_article.fullwidth.boxed-content.loesungsteaser .contentwrap {padding-left: 0px !important; padding-right: 0px !important;}
    .loesungsicon {max-width: 94px; padding: 2px;}
    .loesungsicon .ce_linkbox_image {padding:3px 20px;}
	.loesungsicon p {font-size: 12px !important; line-height: 13px !important;}
	
	.mod_customcatalogreader.cc_apq_stage .single-leftside, .mod_customcatalogreader.cc_apq_stage .single-rightside {width: 100%;}
	.mod_customcatalogreader.cc_apq_stage .single-leftside {width: 100%; display: table-footer-group;}
	.mod_customcatalogreader.cc_apq_stage .single-rightside {padding: 0px; display: table-header-group;}
	.mod_customcatalogreader.cc_apq_stage .single-rightside .single-mail{ margin-bottom: 40px;}
	
	.newslist-v3 .content {min-height: inherit;}
	
	.swiper-button-next:after, .swiper-button-prev:after {font-size: 35px; line-height: 35px;}
	.swiper-button-next, .swiper-button-prev {width: 33px;}
}

@media only screen and (max-width: 579px) {
	.mod_customcataloglist.cc_apq_stage .entry {width: 100%;margin: 0 0 15px 0;}
    .mod_customcataloglist.cc_apq_stage .cc_apq_top {min-height: inherit;}
	.mod_customcatalogreader.cc_apq_stage h1 {font-size: 1.6rem;}
	
	.ce_calltoaction_v2 .ce_calltoaction_inside {padding: 40px 20px;}
	
	#userlike {display: none;}
}

@media only screen and (max-width: 479px) {
    .mod_top_mail {display: none;}
}

/* Responsive video embed with iframe */
.single-videos {
	overflow: hidden;
}

.responsive-embed-container {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	/*padding-bottom: 75%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 60px;
	height: 0;
	overflow: hidden;
}

.responsive-embed-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 767px) {
	.single-videos > div {
		width: 50%;
		float: left;
	}

	.responsive-embed-container {
		margin-left: 0;
	}

	.col-2 .responsive-embed-container {
		margin-right: 0;
	}
}